INCLUDE = $(INCLUDE);$(GLEW)/include
LIB = $(LIB);$(GLEW)/lib/Release/Win32

LIBS = $(LIBS)\
  gdi32.lib\
  user32.lib\
  opengl32.lib\
  glu32.lib\
  glew32s.lib

OBJS = $(OBJS)\
  graphics/Color.obj\
  graphics/Vertex.obj\
  graphics/Face.obj\
  graphics/Mesh.obj\
  graphics/Graphics.obj
